Problem with All Sources Repo in Cydia

Discussion in 'iOS Jailbreak & Cydia' started by Vesper, Mar 11, 2009.

  1. Vesper

    Vesper Member

    Joined:
    Feb 2, 2009
    Messages:
    922
    Likes Received:
    1
    Device:
    iPhone 4S (Black)
    I can't get the All Sources file to download from Cydia. it says
    Code:
    Cannot Comply
    
    Note:The requested modifications cannot be applied due to required dependencies or conflicts that cannot be automatically found or fixed.
    Is anyone else getting this? I just untethered my iPod and the last time i tried with the tethered it still worked.
  2. neetan

    neetan Member

    Joined:
    Dec 30, 2008
    Messages:
    82
    Likes Received:
    0
    Device:
    iPhone 4S (White)
    this happens to me too and im on a untethered 2g ipod touch
  3. Tom_fn

    Tom_fn New Member

    Joined:
    Aug 21, 2008
    Messages:
    226
    Likes Received:
    0
    yes yes same here guys
  4. Vesper

    Vesper Member

    Joined:
    Feb 2, 2009
    Messages:
    922
    Likes Received:
    1
    Device:
    iPhone 4S (Black)
    anyone still with a tethered iPod that can test for us? I mean it shouldn't make a difference but i never had any problems with Cydia before doing the untethered jailbreak. Now I'd getting errors and my backspace button doesn't work in the search field.
  5. seabear

    seabear New Member

    Joined:
    Jan 11, 2009
    Messages:
    337
    Likes Received:
    0
    Device:
    2G iPod touch
    Yeah I jailbroke my bros ipod yesterday (tethered) and tried adding it and got the same error. I would check right now but I'm in the prosses of jailbreaking mine.
  6. Vesper

    Vesper Member

    Joined:
    Feb 2, 2009
    Messages:
    922
    Likes Received:
    1
    Device:
    iPhone 4S (Black)
    ok so it's a problem on the server end. thats good to know at least. Sucks to have to find and add all those repos one by one.
  7. skyhawke

    skyhawke New Member

    Joined:
    Mar 5, 2009
    Messages:
    1
    Likes Received:
    0
    Device:
    2G iPod touch
    i think you just have to go to up changes and upgrade the ispazio repo and cydia. That's what i did and the cannot comply error disappeared
  8. Vesper

    Vesper Member

    Joined:
    Feb 2, 2009
    Messages:
    922
    Likes Received:
    1
    Device:
    iPhone 4S (Black)
    i tried that. those were the only upgrades listed when i first jailbroke
  9. DancingGopher

    DancingGopher New Member

    Joined:
    Feb 12, 2009
    Messages:
    101
    Likes Received:
    0
    Device:
    3G iPod touch
    same thing here and i have a 1g touch......anybody know whats wrong
  10. actone

    actone Member

    Joined:
    Dec 6, 2008
    Messages:
    41
    Likes Received:
    0
    Device:
    iPhone 4S (White)

Share This Page